Yate

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
TranslatorCaps Struct Reference

`#include <yatephone.h>`

## Public Attributes
const FormatInfo * | src
const FormatInfo * | dest
int | cost

## Detailed Description

A structure to build (mainly static) translator capability tables. A table of such structures must end with an entry with null format names.

## Member Data Documentation

int cost

Computing cost in KIPS of converting a stream from src to dest

const FormatInfo* dest

Description of destination (output) data format

const FormatInfo* src

Description of source (input) data format

The documentation for this struct was generated from the following file:

- yatephone.h